RubyGems Navigation menu

mwmitchell-rsolr 0.9.6

RSolr is a Ruby gem for working with Apache Solr!

Gemfile
          gem 'mwmitchell-rsolr', '~> 0.9.6'
  
  
  
  
  
  
  

install
          gem install mwmitchell-rsolr
  
  
  
  
  
  
  

Authors:

  • Matt Mitchell

Owners:

Total downloads 8,163

For this version 2,984

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.6 - September 12, 2009 (23.5 KB)
  2. 0.9.5 - September 5, 2009 (23 KB)
  3. 0.9.1 - July 22, 2009 (23 KB)
  4. 0.9.0 - July 17, 2009 (22 KB)
  5. 0.8.9 - June 30, 2009 (22 KB)
Show all versions (28 total)

Runtime Dependencies: